### Method

# WPEPlatform ClipboardContent set_bytes

#### Declaration [src]

    void
    wpe_clipboard_content_set_bytes (
      WPEClipboardContent* content,
      const char* format,
      GBytes* bytes
    )

#### Description [src]

Set `bytes` data on `content` for MIME type `format`.

#### Parameters

`format`

  Type: `const char*`

  A MIME type format.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`bytes`

  Type: `GBytes`

  A `GBytes` with the data to set.

  The data is owned by the caller of the method.